Comment 1 for bug 138141

Hello, I confirm the error, same to me.
Ubuntu feisty, openoffice 2.2.0-1ubuntu4